"Cancel" = "Cancel";
"Skip This Update" = "Skip This Update";
"An error occurred while downloading the update." = "An error occurred while downloading the update.";
"%1$@ of %2$@" = "%1$@ of %2$@";
"“%@” is now available." = "“%@” is now available.";
"Checking for Updates…" = "Checking for Updates…";
"Install Update" = "Install Update";
"Remind Me Later" = "Remind Me Later";
"An error occurred while checking for a software update." = "An error occurred while checking for a software update.";
"%@ is already up to date." = "%@ is already up to date.";


// Unlocalized strings



// Modified strings

